/*!
 * TEMA BASE Start Bootstrap - Creative v3.3.7+1 (http://startbootstrap.com/template-overviews/creative)
 * MODIFICACIONES para ARAMO
 */
/* ----------------------------- GENERALES */
@font-face {
	font-family: 'Bebas Neue';
	src: url('BebasNeueRegular.eot');
	src: url('BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
		url('BebasNeueRegular.woff2') format('woff2'),
		url('BebasNeueRegular.woff') format('woff'),
		url('BebasNeueRegular.ttf') format('truetype'),
		url('BebasNeueRegular.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

}

@font-face {
	font-family: 'Bebas Neue';
	src: url('BebasNeueBold.eot');
	src: url('BebasNeueBold.eot?#iefix') format('embedded-opentype'),
		url('BebasNeueBold.woff2') format('woff2'),
		url('BebasNeueBold.woff') format('woff'),
		url('BebasNeueBold.ttf') format('truetype'),
		url('BebasNeueBold.svg#BebasNeueBold') format('svg');
	font-weight: bold;
	font-style: normal;
}
img.desaturate {
	filter: grayscale(50%);
}
#whatsapp-fix{position: fixed; bottom: 10px; right: 20px; z-index: 500;}
#whatsapp-fix a{display: block;background-color: #2da836;  width: 50px; height: 50px; border-radius: 25px;
	-webkit-box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.75);
	box-shadow: 3px 3px 2px 0px rgba(0,0,0,0.75);
}
#whatsapp-fix a:hover{background-color: #d60036;}
#whatsapp-fix a .fa-whatsapp{color: #fff;z-index: 1001; padding-top: 10px; padding-left: 11px;}
html,
body {
  height: 100%;
  width: 100%;
}
body {
  font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
}
hr {
  border-color: #d60036;
  border-width: 3px;
  max-width: 50px;
}
hr.light {
  border-color: white;
}
a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #d60036;
}
a:hover,
a:focus {
  color: #d60036;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Bebas Neue','Helvetica Neue',Arial,sans-serif;
}
p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
p strong{font-size: bold;}
.bg-primary {
  background-color: #d60036;
}
.bg-dark {
  background-color: #222222;
  color: white;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
section {
  padding: 50px 0;
}
aside {
  padding: 50px 0;
}
.no-padding {
  padding: 0;
}
.navbar-default {
  background-color: white;
  border-color: rgba(34, 34, 34, 0.05);
  font-family: 'Bebas Neue','Helvetica Neue',Arial,sans-serif;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.navbar-default .navbar-header .navbar-brand {
  color: #d60036;
  font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #d60036;
}
.navbar-default .navbar-header .navbar-toggle {
  font-weight: 700;
  font-size: 12px;
  color: #222222;
  text-transform: uppercase;
}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  text-transform: uppercase;
  font-size: 20px;
  color: #222222;
}
.navbar-default.affix .nav > li > a:hover,
.navbar-default.affix .nav > li > a:focus:hover,
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #d60036;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #d60036 !important;
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
@media (min-width: 768px){
	.navbar-default {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.3);
	}
	.navbar-default.affix-top .navbar-brand {color: #fff !important;}
	.navbar-default.affix {
    background-color: white;
    border-color: rgba(34, 34, 34, 0.05);
	}
	.navbar-default .nav > li > a,
	.navbar-default .nav > li > a:focus,
	.navbar-default.affix-top .nav > li > a,
	.navbar-default.affix-top .nav > li > a:focus{
	  color: #fff;
	}
	.navbar-default.affix-top .nav > li > a:hover,
	.navbar-default.affix-top .nav > li > a:focus:hover,
	.navbar-default .nav > li.active > a,
	.navbar-default .nav > li.active > a:focus,
	.navbar-default.affix .nav > li > a,
	.navbar-default.affix .nav > li > a:focus{
	  color: #000;
	}
	.pagina-inicio .navbar-default.affix-top .nav > li > a:hover,
	.pagina-inicio .navbar-default.affix-top .nav > li > a:focus:hover{
	  color: #d60036; font-weight: 800;
	}

}

header {
  position: relative;
  width: 100%;
  min-height: 100%;
  text-align: center;
  color: white;
  background-color: black;
}
header .header-content {
  position: relative;
  padding: 100px 15px 100px;
  z-index: 2;
}
header .header-content .header-content-inner h1 {
  font-family: 'Bebas Neue','Helvetica Neue',Arial,sans-serif;
  text-transform: uppercase;
  margin-top: 300px;
  margin-bottom: 0;
  font-size: 3em;
  line-height: 1em;
  color: #fff;
  text-shadow: 3px 3px 2px rgba(0,0,0,0.75); 
  display: none;
}

@media (min-width: 1025px){
	header .header-content .header-content-inner h1 {
	margin-top: 150px;
    font-size: 6em;
	display: block;
  }
}
@media (min-width: 1350px){
	header .header-content .header-content-inner h1 {
	margin-top: 250px;
    font-size: 8em;
  }
}
@media (min-width: 1750px){
	header .header-content .header-content-inner h1 {
	margin-top: 450px;
    font-size: 10em;
  }
}

.cb-slideshow{list-style-type: none;}
/* SLIDESHOW DEL INICIO */
		.cb-slideshow,
		.cb-slideshow:after { 
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0px;
			left: 0px;
			z-index: 0; 
		}
		
		.cb-slideshow li span { 
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
			color: transparent;
			background-size: cover;
			background-position: 50% 50%;
			background-repeat: none;
			opacity: 0;
			z-index: 0;
			-webkit-backface-visibility: hidden;
			-webkit-animation: imageAnimation 18s linear infinite 0s;
			-moz-animation: imageAnimation 18s linear infinite 0s;
			-o-animation: imageAnimation 18s linear infinite 0s;
			-ms-animation: imageAnimation 18s linear infinite 0s;
			animation: imageAnimation 18s linear infinite 0s; 
		}
		.cb-slideshow li:nth-child(1) span { 
			background-image: url(../img/1-chico.jpg) 
		}
		.cb-slideshow li:nth-child(2) span { 
			background-image: url(../img/2-chico.jpg);
			-webkit-animation-delay: 3s;
			-moz-animation-delay: 3s;
			-o-animation-delay: 3s;
			-ms-animation-delay: 3s;
			animation-delay: 3s; 
		}
		.cb-slideshow li:nth-child(3) span { 
			background-image: url(../img/3-chico.jpg);
			-webkit-animation-delay: 6s;
			-moz-animation-delay: 6s;
			-o-animation-delay: 6s;
			-ms-animation-delay: 6s;
			animation-delay: 6s; 
		}
		.cb-slideshow li:nth-child(4) span { 
			background-image: url(../img/4-chico.jpg);
			-webkit-animation-delay: 9s;
			-moz-animation-delay: 9s;
			-o-animation-delay: 9s;
			-ms-animation-delay: 9s;
			animation-delay: 9s; 
		}
		.cb-slideshow li:nth-child(5) span { 
			background-image: url(../img/5-chico.jpg);
			-webkit-animation-delay: 12s;
			-moz-animation-delay: 12s;
			-o-animation-delay: 12s;
			-ms-animation-delay: 12s;
			animation-delay: 12s; 
		}
		.cb-slideshow li:nth-child(6) span { 
			background-image: url(../img/6-chico.jpg);
			-webkit-animation-delay: 15s;
			-moz-animation-delay: 15s;
			-o-animation-delay: 15s;
			-ms-animation-delay: 15s;
			animation-delay: 15s; 
		}
@media (min-width: 1025px){
		header {text-align: left;}
		.cb-slideshow,.cb-slideshow:after { 
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0px;
			left: 0px;
			z-index: 0; 
		}
		.cb-slideshow li:nth-child(1) span { background-image: url(../img/1-grande.jpg);}
		.cb-slideshow li:nth-child(2) span { background-image: url(../img/2-grande.jpg);}
		.cb-slideshow li:nth-child(3) span { background-image: url(../img/3-grande.jpg);}
		.cb-slideshow li:nth-child(4) span { background-image: url(../img/4-grande.jpg);}
		.cb-slideshow li:nth-child(5) span { background-image: url(../img/5-grande.jpg);}
		.cb-slideshow li:nth-child(6) span { background-image: url(../img/6-grande.jpg);}
}
		/* Animation for the slideshow images */
		@-webkit-keyframes imageAnimation { 
			0% { opacity: 0;
			-webkit-animation-timing-function: ease-in; }
			8% { opacity: 1;
				 -webkit-animation-timing-function: ease-out; }
			17% { opacity: 1 }
			25% { opacity: 0 }
			100% { opacity: 0 }
		}
		@-moz-keyframes imageAnimation { 
			0% { opacity: 0;
			-moz-animation-timing-function: ease-in; }
			8% { opacity: 1;
				 -moz-animation-timing-function: ease-out; }
			17% { opacity: 1 }
			25% { opacity: 0 }
			100% { opacity: 0 }
		}
		@-o-keyframes imageAnimation { 
			0% { opacity: 0;
			-o-animation-timing-function: ease-in; }
			8% { opacity: 1;
				 -o-animation-timing-function: ease-out; }
			17% { opacity: 1 }
			25% { opacity: 0 }
			100% { opacity: 0 }
		}
		@-ms-keyframes imageAnimation { 
			0% { opacity: 0;
			-ms-animation-timing-function: ease-in; }
			8% { opacity: 1;
				 -ms-animation-timing-function: ease-out; }
			17% { opacity: 1 }
			25% { opacity: 0 }
			100% { opacity: 0 }
		}
		@keyframes imageAnimation { 
			0% { opacity: 0;
			animation-timing-function: ease-in; }
			8% { opacity: 1;
				 animation-timing-function: ease-out; }
			17% { opacity: 1 }
			25% { opacity: 0 }
			100% { opacity: 0 }
		}
		/* Animation for the title */
		@-webkit-keyframes titleAnimation { 
			0% { opacity: 0 }
			8% { opacity: 1 }
			17% { opacity: 1 }
			19% { opacity: 0 }
			100% { opacity: 0 }
		}
		@-moz-keyframes titleAnimation { 
			0% { opacity: 0 }
			8% { opacity: 1 }
			17% { opacity: 1 }
			19% { opacity: 0 }
			100% { opacity: 0 }
		}
		@-o-keyframes titleAnimation { 
			0% { opacity: 0 }
			8% { opacity: 1 }
			17% { opacity: 1 }
			19% { opacity: 0 }
			100% { opacity: 0 }
		}
		@-ms-keyframes titleAnimation { 
			0% { opacity: 0 }
			8% { opacity: 1 }
			17% { opacity: 1 }
			19% { opacity: 0 }
			100% { opacity: 0 }
		}
		@keyframes titleAnimation { 
			0% { opacity: 0 }
			8% { opacity: 1 }
			17% { opacity: 1 }
			19% { opacity: 0 }
			100% { opacity: 0 }
		}
		/* Show at least something when animations not supported */
		.no-cssanimations .cb-slideshow li span{
			opacity: 1;
		}

.fondo-color{
	width: 100%; height: 100%;
	background-color: rgba(0, 0, 0, 0.1);
	position: absolute;
	z-index: 1;
}


.section-heading {
  margin-top: 0;
}
#services, #contact{background-color: #fff;}
.service-box {
  max-width: 400px;
  margin: 50px auto 0;
}
@media (min-width: 992px) {
  .service-box {
    margin: 20px auto 0;
  }
}
.service-box p {
  margin-bottom: 0;
}
#portfolio{background-color: #fff;}
.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}
.portfolio-box img{-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;}
.portfolio-box:hover img{transform: scale(0.9);-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;}
.portfolio-box .portfolio-box-caption {
  color: white;
  opacity: 0;
  display: block;
  background: rgba(214,0,54,0.85);
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  
  padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 35px;
  font-family: 'Bebas Neue', 'Helvetica Neue', Arial, sans-serif;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box:focus {
  outline: none;
}
@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 43px;
  }
}
.call-to-action h2 {
  margin: 0 auto 20px;
}
.text-primary {
  color: #d60036;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
.btn-default {
  color: #222222;
  background-color: white;
  border-color: white;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #222222;
  background-color: #f2f2f2;
  border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: white;
  border-color: white;
}
.btn-default .badge {
  color: white;
  background-color: #222222;
}
.btn-primary {
  color: white;
  background-color: #222222;
  border-color: #222222;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: white;
  background-color: #d60036;
  border-color: #d60036;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #d60036;
  border-color: #d60036;
}
.btn-primary .badge {
  color: #d60036;
  background-color: white;
}
.btn {
  font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
  border: none;
  border-radius: 5px;
  font-weight: 700;
  text-transform: uppercase;
}
.btn-xl {
  padding: 15px 30px;
}

.navbar-brand {font-weight: normal !important;}
.navbar-brand{font-family: 'Bebas Neue','Helvetica Neue',Arial,sans-serif !important;}
.navbar-brand span{color: #000;}
.navbar-brand{font-size: 2em;}

/* ----------------------------- SERVICIOS */
.texto-servicios{padding-bottom: 20px;}
@media (min-width: 768px){.texto-servicios{min-height: 180px;}}

/* ----------------------------- CONTACTO */
#contact form textarea{min-height: 200px;}
.fa-whatsapp{color: #2da836;}
/* ----------------------------- footer */
footer{padding: 50px 0;}
.social {margin: 20px 0;}
.social a i{color: #fff;-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;} .social a i:hover{color: #d60036;}
.social i{font-size: 2em; margin-right: 10px;}
footer h1{font-family: 'Bebas Neue','Helvetica Neue',Arial,sans-serif !important;color: #d60036;}
footer h1 span{font-weight: normal !important; color: #fff;}

/* ----------------------------- generales secciones interiores */
.bg{
    width: 100%;
    min-height: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: center;
}
.bg .row{padding: 20px 0;}



.numero-paquete-servicio{font-size: 1.7em; color: #d60036; font-weight: 800;}
@media (min-width: 768px){
	#paquetes .texto-servicios{min-height: 200px;}
	.pack-texto h2{font-size: 2.2em;}
	.pack-texto li{font-size: 1.1em;}
}


.portfolio h2{width: 100%; padding: 20px; background-color: #d60036; color: #fff; margin: 0 !important;}
/* ----------------------------- Portfolios */
.imagen-portfolio{clear: both; margin-bottom: 50px;}
.imagen-portfolio .img-responsive{margin: 0 auto;}
a{color: #000;}
.bg-primary a{color: #fff; font-weight: bold;}
.bg-primary a:hover, .bg-primary a:focus{}
h4 strong{
	 font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
	 font-weight: 700;
	 font-size: 1em;
	 text-transform: uppercase;
}


::-moz-selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
::selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #222222;
}
.project-category h1{font-size: 20px !important;}

.version{margin-top: 20px; margin-bottom: 20px;}

.bg-graficas-cerveceros{
	background-image: url(../img/1.jpg); position: relative;
	}
.bg-identidad-pyme{
	background-image: url(../img/3.jpg); position: relative;
	}
.bg-web{
	background-image: url(../img/4.jpg); position: relative;
	}
.bg-editorial{
	background-image: url(../img/7.jpg); position: relative;
	}
.bg-primary .fondo-color {
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%; 
  height: 100%;  
  background: rgba(214,0,54,0.8);
  z-index: 0;
}